Subject: Re: LW 4.X or 5.0?
From: [email-masked] (Glyn Williams)
To: [email-masked]
Date: Fri, 22 Mar 1996 11:01:42 -0800

In-Reply-To: <[email-masked]>
 S.G. Bailey writes.
 
> Under Windows NT, OpenGL apps are very much helped by additional 
> hardware,
> but when using the 4MB VRAM S3 card of your choice things work very 
> nicely.
> I've tested a couple of cards on an AXP (266 MHZ 21164), and found the 
> 3-4X
> refresh speed up not (necessarily) worth the 3-4,000 price tag for the 
> GL card.
> 
> Hopefully, the cost will drop and performance will increase.

Microsoft are completely overhauling the OpenGL system - and it should 
benefit from the work on Direct 3D. - 3D accelerator cards - all the way 
from the 3D Blaster to the Intergraph GL-6 will all improve performance 
on Open GL apps (as well as 3D games)
The only thing to beware of is that the software-only  implementations 
are likely to get much faster too. - This means a fast Pentium or P6 
would churn out polygons much faster than a cheap 3D card.

Glyn Williams - Particle Systems